Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in Flash Plugin for Browsers
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in Flash Plugin for Browsers
ID: SUSE-SU-2015:1614-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Desktop 11-SP4, SUSE Linux Enterprise Desktop 11-SP3
Datum: Mi, 23. September 2015, 18:32
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5568
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-6677
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5567
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5579
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5588
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-6676
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5574
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5577
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5570
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5571
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5580
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-6679
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5572
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5578
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5575
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-6678
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-6682
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5581
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5576
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5573
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5587
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5582
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-5584
Applikationen: Flash Plugin for Browsers

Originalnachricht

   SUSE Security Update: Security update for flash-player
______________________________________________________________________________

Announcement ID: SUSE-SU-2015:1614-1
Rating: important
References: #946880
Cross-References: CVE-2015-5567 CVE-2015-5568 CVE-2015-5570
CVE-2015-5571 CVE-2015-5572 CVE-2015-5573
CVE-2015-5574 CVE-2015-5575 CVE-2015-5576
CVE-2015-5577 CVE-2015-5578 CVE-2015-5579
CVE-2015-5580 CVE-2015-5581 CVE-2015-5582
CVE-2015-5584 CVE-2015-5587 CVE-2015-5588
CVE-2015-6676 CVE-2015-6677 CVE-2015-6678
CVE-2015-6679 CVE-2015-6682
Affected Products:
SUSE Linux Enterprise Desktop 11-SP4
SUSE Linux Enterprise Desktop 11-SP3
______________________________________________________________________________

An update that fixes 23 vulnerabilities is now available.

Description:


Adobe Flash Player was updated to 11.2.202.521 (APSB15-23 bsc#946880)
fixing several security issues:

More information can be found on:

https://helpx.adobe.com/security/products/flash-player/apsb15-23.html


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Desktop 11-SP4:

zypper in -t patch sledsp4-flash-player-12101=1

- SUSE Linux Enterprise Desktop 11-SP3:

zypper in -t patch sledsp3-flash-player-12101=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Desktop 11-SP4 (i586 x86_64):

flash-player-11.2.202.521-0.17.1
flash-player-gnome-11.2.202.521-0.17.1
flash-player-kde4-11.2.202.521-0.17.1

- SUSE Linux Enterprise Desktop 11-SP3 (i586 x86_64):

flash-player-11.2.202.521-0.17.1
flash-player-gnome-11.2.202.521-0.17.1
flash-player-kde4-11.2.202.521-0.17.1


References:

https://www.suse.com/security/cve/CVE-2015-5567.html
https://www.suse.com/security/cve/CVE-2015-5568.html
https://www.suse.com/security/cve/CVE-2015-5570.html
https://www.suse.com/security/cve/CVE-2015-5571.html
https://www.suse.com/security/cve/CVE-2015-5572.html
https://www.suse.com/security/cve/CVE-2015-5573.html
https://www.suse.com/security/cve/CVE-2015-5574.html
https://www.suse.com/security/cve/CVE-2015-5575.html
https://www.suse.com/security/cve/CVE-2015-5576.html
https://www.suse.com/security/cve/CVE-2015-5577.html
https://www.suse.com/security/cve/CVE-2015-5578.html
https://www.suse.com/security/cve/CVE-2015-5579.html
https://www.suse.com/security/cve/CVE-2015-5580.html
https://www.suse.com/security/cve/CVE-2015-5581.html
https://www.suse.com/security/cve/CVE-2015-5582.html
https://www.suse.com/security/cve/CVE-2015-5584.html
https://www.suse.com/security/cve/CVE-2015-5587.html
https://www.suse.com/security/cve/CVE-2015-5588.html
https://www.suse.com/security/cve/CVE-2015-6676.html
https://www.suse.com/security/cve/CVE-2015-6677.html
https://www.suse.com/security/cve/CVE-2015-6678.html
https://www.suse.com/security/cve/CVE-2015-6679.html
https://www.suse.com/security/cve/CVE-2015-6682.html
https://bugzilla.suse.com/946880

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung